Subject: Re: [PATCH v2] completion: add new git_complete helper

From: Ville Skyttä <[email-masked]>
Date: Sat, 21 Apr 2012 10:20:28 +0300

On 2012-04-16 23:59, Jonathan Nieder wrote:

> Hopefully this information helps clarify to what extent the leading
> underscores in functions exposed by completion scripts are meant or
> are not meant as a convention.

We've discussed what a real "API" or "namespace" of bash-completion
would look like, but so far nothing concrete has come out of it.

http://thread.gmane.org/gmane.comp.shells.bash.completion.scm/2013/focus=3135